From c90b666eec0d57e4bd17f2911e7804934112ef65 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Nov 06 2020 18:11:14 +0000
Subject: [PATCH 1309/2232] Ignore some clippy lints in test suite


Closes #430.

---

diff --git a/tests/test.rs b/tests/test.rs
index 2c6f062..e3f9fce 100644
--- a/tests/test.rs
+++ b/tests/test.rs
@@ -1,3 +1,5 @@
+#![allow(clippy::assertions_on_constants, clippy::float_cmp, clippy::unit_cmp)]
+
 use cxx_test_suite::extra::ffi2;
 use cxx_test_suite::ffi;
 use std::cell::Cell;

